Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001639Anope Stable (2.0.x series)[All Projects] Generalpublic2015-03-01 16:252015-03-12 14:16
ReporterMikaela 
Assigned ToAdam 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0001639: Too long password when registering, but the maximum password length is not told anywhere
DescriptionI connected to network using Anope and attempted registering at first. First I read the help text, then failed in registering twice as 100 and 50 characters are too long for Anope.

I think that the maximum password length should be said in the help text or the error message should say something like "Your password is too long. Please try again with a shorter password. The maximum password length for this network is XXX".
Steps To Reproduce"/msg NickServ help register", you see nothing on password length

"/msg nickserv register <put random password with like 100 characters here>" ==> "Your password is too long. Please try again with a shorter password."
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006714)
Adam (administrator)
2015-03-12 14:16

Fixed in c5ff7c686837afbb854aa6546ade3aa8c86a1cd1

- Issue History
Date Modified Username Field Change
2015-03-01 16:25 Mikaela New Issue
2015-03-11 16:56 Yoerger Severity minor => feature
2015-03-12 14:16 Adam Note Added: 0006714
2015-03-12 14:16 Adam Status new => resolved
2015-03-12 14:16 Adam Resolution open => fixed
2015-03-12 14:16 Adam Assigned To => Adam


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker